.hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 135px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/IMG_6925.JPG');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/IMG_6925.JPG');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.navbar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-top: 12px;
  background-color: transparent;
}

.navlinks {
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-transition: color 200ms ease, -webkit-transform 200ms ease;
  transition: color 200ms ease, -webkit-transform 200ms ease;
  transition: transform 200ms ease, color 200ms ease;
  transition: transform 200ms ease, color 200ms ease, -webkit-transform 200ms ease;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navlinks:hover {
  padding-top: 15px;
  padding-bottom: 15px;
  border: 0px solid #ffb429;
  -webkit-transform: translate(0px, -3px);
  -ms-transform: translate(0px, -3px);
  transform: translate(0px, -3px);
  color: #ffb429;
}

.logo {
  margin-top: 2px;
  font-family: Exo, sans-serif;
  color: #ffb429;
  font-size: 19px;
  font-weight: 100;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.logo-two {
  font-style: normal;
  font-weight: 800;
}

.hero-heading {
  font-family: Exo, sans-serif;
  color: #00aeef;
  font-size: 42px;
  line-height: 82px;
  font-weight: 900;
  text-align: left;
  letter-spacing: 0px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #000;
}

.hero-subheading {
  margin-bottom: -12px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #000;
}

.hero-subheading.two {
  margin-top: 0px;
  color: #00aeef;
}

.hero-button {
  position: relative;
  margin-top: 30px;
  padding: 12px 20px;
  border: 2px solid #00aeef;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  font-family: Exo, sans-serif;
  color: #00aeef;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #000;
}

.hero-button:hover {
  border-color: #fff;
  background-color: transparent;
  color: #fff;
}

.arrow {
  position: relative;
  left: 151px;
  top: 78px;
  right: 0px;
  bottom: 0px;
  width: 24px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.message {
  height: auto;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #00aeef;
  text-align: center;
}

.message.dark {
  height: auto;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #131313;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7))), url('../images/Trainer_sectionbg_medrez.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/Trainer_sectionbg_medrez.jpg');
  background-position: 0px 0px, 0% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  text-align: center;
}

.message.third {
  position: relative;
  height: auto;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #00aeef;
  font-family: Exo, sans-serif;
}

.message.tabs {
  height: auto;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #333;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7))), url('../images/6fd8a4f8e03df5e9276a74e5ab4a2616.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/6fd8a4f8e03df5e9276a74e5ab4a2616.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.message.fourth {
  height: auto;
  padding-top: 45px;
  background-image: url('../images/quote-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.message.fourth.contact-us {
  display: block;
  padding-top: 70px;
  padding-bottom: 25px;
  background-color: #333;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7))), url('../images/Ring_1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/Ring_1.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.message.fourth.contact-us.fields {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #151515;
}

.message.fourth.contact-us.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #000;
}

.message.locations {
  height: auto;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #151515;
}

.section-heading {
  margin-bottom: 20px;
  font-family: Exo, sans-serif;
  color: #000;
  line-height: 32px;
  font-weight: 900;
  text-align: right;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.section-heading.two {
  text-align: left;
}

.section-paragraph {
  margin-bottom: 10px;
  font-family: Exo, sans-serif;
  color: #000;
  line-height: 22px;
  font-weight: 500;
  text-align: right;
}

.section-paragraph.two {
  padding-left: 0px;
  text-align: left;
}

.button {
  display: block;
  margin-top: 0px;
  float: right;
  border: 2px solid #000;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  font-family: Exo, sans-serif;
  color: #000;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  border-color: #000;
  background-color: #000;
  color: #fff;
}

.button.two {
  float: left;
}

.button.third {
  float: none;
}

.button.fourth {
  position: static;
  top: 0px;
  right: 0px;
  display: block;
  width: auto;
  margin-top: 6px;
  margin-right: 20%;
  margin-left: auto;
  padding-right: 25px;
  padding-left: 25px;
  float: right;
  border-color: #fff;
  color: #fff;
}

.button.fourth:hover {
  color: #fff;
}

.trainer-image {
  position: relative;
  left: 0px;
  top: 25px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  padding-top: 79px;
}

.facts-heading {
  margin-top: 18px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 28px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #000;
}

.facts-heading.icons {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 2px;
}

.facts-heading.third {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #fff;
  font-size: 32px;
  line-height: 34px;
  font-weight: 900;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
}

.facts-heading.fourth.locations {
  margin-bottom: 30px;
}

.facts-heading.fourth.quote {
  margin-top: 19px;
  margin-bottom: 0px;
  font-size: 26px;
  font-weight: 600;
}

.facts-heading.quote {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.line {
  display: block;
  width: 25%;
  height: 2%;
  margin-right: auto;
  margin-left: auto;
  border-top: 2px solid #c8c8c8;
}

.icons-facts {
  display: block;
  width: 66px;
  margin-right: auto;
  margin-left: auto;
}

.facts-text {
  margin-top: 15px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
}

.facts-bg {
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 3px;
  background-color: hsla(0, 0%, 100%, 0.05);
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.facts-bg:hover {
  background-color: hsla(0, 0%, 100%, 0.12);
}

.facts-subheading {
  display: none;
  margin-bottom: 30px;
  padding-top: 0px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 21px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}

.facts-subheading.third {
  width: 50%;
  color: #000;
  font-size: 16px;
  text-align: left;
}

.facts-subheading.fourth {
  margin-top: 7px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 30px;
  font-weight: 900;
  text-transform: uppercase;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.photo {
  position: static;
  height: 400px;
  background-image: url('../images/woman-image.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.tablink {
  width: 14%;
  margin-right: 1.25%;
  padding: 5px 0px 5px 0%;
  border: 1px solid hsla(0, 0%, 100%, 0.5);
  border-radius: 2px;
  background-color: transparent;
  -webkit-transition: background-color 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, color 300ms ease;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.tablink:hover {
  background-color: #2f2f2f;
  color: #ffb429;
}

.tablink.w--current {
  float: none;
  border-color: #ffb429;
  background-color: #ffb429;
  font-family: Exo, sans-serif;
  color: #000;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}

.tablink.w--current:hover {
  background-color: #d69214;
  color: #000;
}

.tabs-menu {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  text-align: center;
}

.tab-content {
  width: 100%;
}

.training-image-bg {
  position: relative;
  width: 100%;
  height: 220px;
  background-image: url('../images/Image-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.training-image-bg.two {
  background-image: url('../images/Image-2.jpg'), url('../images/Image-4.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.training-image-bg.two.fitness {
  background-image: url('../images/Image-4.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.training-image-bg.three {
  background-image: url('../images/Image-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.training-image-bg.four {
  background-image: url('../images/Image-4.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.training-image-bg.five {
  background-image: url('../images/Image-5.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.training-image-bg.six {
  background-image: url('../images/Image-6.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.training-image-bg.seven {
  background-image: url('../images/Image-7.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.training-image-bg.eight {
  background-image: url('../images/Image-8.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.training-image-bg.nine {
  background-image: url('../images/Image-9.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.columns {
  position: relative;
  padding-right: 0px;
  padding-left: 0px;
}

.hover {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 80%;
  height: 80%;
  margin-top: 21px;
  margin-right: auto;
  margin-left: auto;
  border: 2px solid hsla(0, 0%, 63.5%, 0.5);
  border-radius: 3px;
  background-color: transparent;
  box-shadow: 0 1px 10px 3px rgba(0, 0, 0, 0.4);
  opacity: 0;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.hover:hover {
  border-top-width: 1px;
  border-top-color: hsla(0, 0%, 100%, 0.5);
  border-radius: 0px;
  background-color: rgba(0, 0, 0, 0.45);
  opacity: 1;
}

.training-headings {
  margin-top: 25px;
  font-family: Exo, sans-serif;
  color: #ffb429;
  font-size: 20px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.training-paragraphs {
  display: block;
  width: 88%;
  margin: 10px auto 0px;
  font-family: Exo, sans-serif;
  color: #c8c8c8;
  font-size: 13px;
  line-height: 22px;
  text-align: center;
}

.woman-image {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: auto;
}

.locations-image {
  position: relative;
  height: 210px;
  padding-top: 65px;
  background-image: url('../images/chicago.jpg');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}

.locations-image:hover {
  opacity: 1;
}

.locations-image.two {
  background-image: url('../images/montreal.jpg'), url('../images/chicago.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.locations-image.three {
  background-image: url('../images/toronto.jpg'), url('../images/chicago.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.locations-image.four {
  background-image: url('../images/newyork.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.locations-image.five {
  background-image: url('../images/ottawa.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.locations-image.six {
  background-image: url('../images/vancouver.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.locations-header {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.locations-header.two {
  height: auto;
  margin-top: -5px;
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 1px;
}

.locations-header.two:hover {
  color: #ffb429;
}

.rows {
  margin-bottom: 20px;
}

.contact-us-text {
  display: inline-block;
  margin-top: 9px;
  margin-left: 20%;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.contact-wrapper {
  position: relative;
  text-align: center;
}

.contact-wrapper.two {
  text-align: left;
}

.text-fields {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
}

.text-fields.message {
  height: 110px;
}

.message-button {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  border: 2px solid #ffb429;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  font-family: Exo, sans-serif;
  color: #ffb429;
  font-weight: 800;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.message-button:hover {
  background-color: #ffb429;
  color: #000;
}

.contact-paragraph {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.5px;
}

.contact-form {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #151515;
}

.footer-text {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: auto;
  margin: 0px 12px 0px auto;
  float: left;
  clear: none;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-text:hover {
  color: #ffb429;
}

.footer-text.two {
  margin-top: -8px;
  float: none;
  color: #515151;
  font-size: 10px;
}

.quote-wrapper {
  display: block;
  width: 70%;
  height: 110px;
  margin-right: auto;
  margin-left: auto;
  border: 3px solid #fff;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}

.inspiration {
  margin-bottom: 8px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.locations-hover {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background-color: transparent;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
}

.locations-hover:hover {
  background-color: hsla(0, 0%, 100%, 0.15);
}

.nav-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-text {
  color: #00aeef;
  text-shadow: 1px 1px 6px #000;
}

.nav-logo-text {
  margin-left: 5px;
  padding-right: 7px;
  padding-left: 5px;
  color: #fff;
  font-size: 24px;
  line-height: 26px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #000;
}

.nav-logo {
  height: 80px;
}

.nav-container {
  display: block;
  width: 95%;
  margin-right: auto;
  margin-left: auto;
}

.link-text-hov {
  margin-top: 0px;
  color: #fff;
}

.nav-brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  text-decoration: none;
}

.nav-menu-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  text-align: left;
}

.navbar-2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 800;
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
}

.nav-text-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 14px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-link {
  display: block;
  padding: 12px 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #8c8f93;
  font-size: 11px;
  line-height: 14px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.text-block-4 {
  padding-left: 5px;
  border-left: 1px solid #fff;
  color: #fff;
  line-height: 17px;
}

.image {
  margin-right: auto;
  margin-left: auto;
  border-radius: 20px;
}

.html-embed {
  position: relative;
  z-index: 500;
  width: 600px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 20px;
  background-color: #fff;
  text-align: center;
}

.html-embed-2 {
  height: auto;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.container {
  display: block;
}

.container-2 {
  position: relative;
  display: block;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.social-icon-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.social-icon-block.footer {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.nav-link-2 {
  margin-right: 20px;
  margin-left: 20px;
  padding-right: 0px;
  padding-bottom: 15px;
  padding-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #00aeef;
  font-size: 16px;
  text-shadow: 1px 1px 6px #000;
}

.nav-link-2:hover {
  color: #fd3f81;
}

.nav-link-2.w--current {
  color: #fd3e4f;
}

.social-icon {
  width: 18px;
  height: 18px;
  margin-left: 10px;
  background-image: url('../images/instagram-logo-A807AD378B-seeklogo.com.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.social-icon.twitter {
  background-image: url('../images/twitter.svg');
}

.social-icon.google {
  background-image: url('../images/instagram-logo-A807AD378B-seeklogo.com.png');
}

.social-icon.red {
  margin-right: 20px;
  margin-left: 0px;
  background-image: url('../images/facebook-r.svg');
}

.social-icon.red.google-r {
  background-image: url('../images/google-r.svg');
}

.social-icon.red.twitter-r {
  background-image: url('../images/twitter-r.svg');
}

.social-icon.google {
  background-image: url('../images/google.svg');
}

.social-icon.facebook {
  background-image: url('../images/facebook.svg');
}

.navbar-3 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  padding: 25px 135px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.logo-2 {
  width: 176px;
  height: 58px;
  background-image: url('../images/logo.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.logo-2.pura {
  width: 88px;
  height: 29px;
  background-image: url('../images/pura.png');
  background-size: contain;
}

.contact-first-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.contact-info-icon {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  background-image: url('../images/icon-mail_1icon-mail.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.contact-info-icon.phone {
  background-image: url('../images/icon-phone_1icon-phone.png');
}

.contact-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.h5-copyright {
  margin-top: 80px;
  margin-bottom: 0px;
  color: #fd3e4f;
  font-size: 14px;
  text-align: center;
}

.p-contact {
  margin-top: 0px;
  margin-bottom: 25px;
  padding-left: 15px;
  color: #525151;
  line-height: 26px;
  font-weight: 400;
}

.p-contact.black {
  margin-top: 20px;
  margin-bottom: 15px;
  color: #000;
}

.contact-info-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-about {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 80px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.contact-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 50px 135px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.email-link {
  color: #222;
  font-size: 12px;
  line-height: 12px;
  text-decoration: none;
}

.html-embed-mobile {
  display: none;
  width: 600px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 20px;
  background-color: #fff;
  text-align: center;
}

.image-2 {
  height: 100px;
}

.heading {
  margin-top: 0px;
}

.ig {
  height: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #00aeef;
}

.ig.dark {
  height: auto;
  background-color: #131313;
  background-image: url('../images/Image-Dark-BG.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  text-align: center;
}

.ig.third {
  position: relative;
  height: auto;
  padding-top: 90px;
  background-color: #00aeef;
}

.ig.tabs {
  height: auto;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #00aeef;
}

.ig.fourth {
  height: auto;
  padding-top: 45px;
  background-image: url('../images/quote-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.ig.fourth.contact-us {
  padding-top: 25px;
  padding-bottom: 25px;
  background-image: none;
}

.ig.fourth.contact-us.fields {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #151515;
}

.ig.fourth.contact-us.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #000;
}

.ig.locations {
  height: auto;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #151515;
}

.margin-top {
  margin-top: 20px;
}

.no-bottom-margins {
  margin-bottom: 0px;
}

.paragraph-small {
  color: rgba(9, 106, 208, 0.6);
  font-size: 15px;
  font-weight: 300;
}

.paragraph-small.no-top-margins {
  margin-top: 0px;
}

.facts-heading-2 {
  margin-top: 18px;
  margin-bottom: 6px;
  padding-bottom: 20px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 22px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.facts-heading-2.icons {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 2px;
}

.facts-heading-2.third {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #000;
  font-size: 32px;
  line-height: 34px;
  font-weight: 900;
  text-align: center;
  text-shadow: none;
}

.facts-heading-2.fourth.locations {
  margin-bottom: 30px;
}

.facts-heading-2.fourth.quote {
  margin-top: 19px;
  margin-bottom: 0px;
  font-size: 26px;
  font-weight: 600;
}

.facts-heading-2.quote {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.navbar-4 {
  position: static;
  padding-right: 0px;
  padding-left: 0px;
}

.image-3 {
  max-width: 60%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-radius: 20px;
  text-align: center;
}

.paragraph-4 {
  margin-bottom: 0px;
  padding-top: 45px;
  font-family: Exo, sans-serif;
  color: #fff;
  text-align: center;
}

.link {
  color: #00aeef;
  text-decoration: none;
}

.html-embed-3 {
  padding-top: 30px;
  text-align: center;
}

.navlogo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nav-link-3 {
  margin-right: 20px;
  margin-left: 20px;
  padding-right: 0px;
  padding-bottom: 15px;
  padding-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #fff;
  font-size: 16px;
  text-shadow: 1px 1px 6px #000;
}

.nav-link-3:hover {
  color: #fd3f81;
}

.nav-link-3.w--current {
  color: #fd3e4f;
}

.nav {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 25px 135px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.text-block-5 {
  display: none;
  padding-top: 20px;
  padding-bottom: 25px;
  font-size: 15px;
  line-height: 21px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
}

.heading-2 {
  margin-top: 0px;
  text-align: center;
}

.heading-3 {
  padding-top: 0px;
  padding-bottom: 40px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1px;
  text-shadow: 1px 1px 6px #000;
}

.image-4 {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  width: 450px;
  max-width: 100%;
}

.button-events {
  display: none;
  margin-top: 0px;
  float: right;
  border: 2px solid #000;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  font-family: Exo, sans-serif;
  color: #000;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button-events:hover {
  border-color: #000;
  background-color: #000;
  color: #fff;
}

.button-events.two {
  float: left;
}

.button-events.third {
  float: none;
}

.button-events.fourth {
  position: static;
  top: 0px;
  right: 0px;
  display: block;
  width: auto;
  margin-top: 6px;
  margin-right: 20%;
  margin-left: auto;
  padding-right: 25px;
  padding-left: 25px;
  float: right;
  border-color: #fff;
  color: #fff;
}

.button-events.fourth:hover {
  color: #fff;
}

.container-4 {
  position: relative;
  z-index: 500;
}

.columns-2 {
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 80px;
}

.column-2 {
  text-align: center;
}

.column-3 {
  text-align: center;
}

.column-4 {
  text-align: center;
}

.column-5 {
  text-align: center;
}

.coach-text {
  margin-top: 15px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0px;
}

.text-block-6 {
  color: #fff;
  text-align: center;
}

.contact-us-text-phone {
  display: inline-block;
  margin-top: 9px;
  margin-left: 20%;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.image-5 {
  display: none;
  width: 100%;
  border-radius: 20px;
}

.video-thumb {
  max-height: 200px;
  min-width: 200px;
  border-radius: 20px;
  cursor: pointer;
}

.div-block {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  height: 20px;
  background-color: #ec0000;
}

.columns-3 {
  margin-bottom: 20px;
}

.bold-text {
  font-size: 14px;
}

.container-5 {
  padding-top: 35px;
}

.image-7 {
  border-radius: 20px;
}

.trainers-header {
  margin-top: 18px;
  margin-bottom: 0px;
  padding-bottom: 35px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 28px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #000;
}

.trainers-header.icons {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 2px;
}

.trainers-header.third {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #fff;
  font-size: 32px;
  line-height: 34px;
  font-weight: 900;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
}

.trainers-header.fourth.locations {
  margin-bottom: 30px;
}

.trainers-header.fourth.quote {
  margin-top: 19px;
  margin-bottom: 0px;
  font-size: 26px;
  font-weight: 600;
}

.trainers-header.quote {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.text-block-7 {
  font-weight: 500;
  text-align: center;
}

.html-embed-4 {
  margin-top: 20px;
}

.loading {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1000;
  display: none;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  text-align: center;
}

.image-8 {
  display: none;
  max-width: 350px;
  text-align: center;
}

.image-9 {
  display: block;
  max-width: 200px;
  margin-left: 0px;
  padding-top: 120px;
}

.image-10 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  text-align: center;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns-4 {
  display: none;
}

.image-11 {
  border-radius: 10px;
}

.image-12 {
  border-radius: 9px;
}

.body {
  padding-right: 50px;
  padding-left: 50px;
  background-color: #2c2c2c;
}

.heading-4 {
  margin-top: 130px;
  color: #fff;
  text-align: center;
  text-decoration: underline;
}

.columns-5 {
  padding-top: 70px;
}

.heading-5 {
  color: #37bff3;
}

.image-13 {
  padding: 50px;
}

html.w-mod-js *[data-ix="button-arrow"] {
  opacity: 0;
  -webkit-transform: translate(0px, -22px);
  -ms-transform: translate(0px, -22px);
  transform: translate(0px, -22px);
}

html.w-mod-js *[data-ix="image-slide-in"] {
  opacity: 0;
  -webkit-transform: translate(20px, 0px);
  -ms-transform: translate(20px, 0px);
  transform: translate(20px, 0px);
}

html.w-mod-js *[data-ix="contact-section"] {
  display: none;
  opacity: 0;
  height: 0px;
}

html.w-mod-js *[data-ix="logo-slide-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -43px);
  -ms-transform: translate(0px, -43px);
  transform: translate(0px, -43px);
}

html.w-mod-js *[data-ix="nav-slide-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -43px);
  -ms-transform: translate(0px, -43px);
  transform: translate(0px, -43px);
}

html.w-mod-js *[data-ix="nav-slide-in-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, -43px);
  -ms-transform: translate(0px, -43px);
  transform: translate(0px, -43px);
}

html.w-mod-js *[data-ix="nav-slide-in-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, -43px);
  -ms-transform: translate(0px, -43px);
  transform: translate(0px, -43px);
}

html.w-mod-js *[data-ix="hero-section-slide-in"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="content-slide-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="load-navigation"] {
  opacity: 0;
}

@media screen and (max-width: 991px) {
  .nav-wrapper {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .link-text {
    color: #fff;
  }

  .nav-menu-wrapper {
    margin-top: 10px;
  }

  .html-embed {
    margin-right: auto;
    margin-left: auto;
  }

  .nav-menu {
    padding-left: 80px;
    background-color: #000;
  }

  .social-icon-block {
    display: none;
  }

  .social-icon-block.footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .nav-link-2 {
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
  }

  .menu-icon-container {
    padding: 0px;
  }

  .menu-icon-container.w--open {
    background-color: transparent;
  }

  .navbar-3 {
    padding-right: 80px;
    padding-left: 80px;
  }

  .brand-container {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .menu-icon {
    color: #fff;
    font-size: 40px;
  }

  .contact-container {
    padding-right: 80px;
    padding-left: 80px;
  }

  .nav-link-3 {
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
  }

  .nav {
    padding-right: 80px;
    padding-left: 80px;
  }

  .text-block-5 {
    text-align: center;
  }

  .heading-2 {
    text-align: center;
  }

  .image-4 {
    display: none;
  }

  .video-thumb {
    min-width: 0px;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    margin-left: 20px;
  }

  .hero-heading {
    margin-left: 20px;
  }

  .hero-subheading {
    margin-left: 20px;
  }

  .hero-button {
    margin-left: 20px;
  }

  .arrow {
    margin-left: 20px;
  }

  .message {
    height: auto;
    padding-bottom: 80px;
  }

  .message.dark {
    height: auto;
  }

  .section-heading {
    margin-right: 20px;
    margin-left: 20px;
    text-align: center;
  }

  .section-heading.two {
    margin-top: 60px;
    margin-left: 20px;
    text-align: center;
  }

  .section-paragraph {
    margin-right: 20px;
    text-align: center;
  }

  .section-paragraph.two {
    margin-left: 20px;
    text-align: center;
  }

  .button {
    display: block;
    width: 25%;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }

  .button.two {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }

  .button.third {
    width: 45%;
  }

  .button.fourth {
    margin-right: 3%;
  }

  .trainer-image {
    display: none;
    width: 40%;
  }

  .facts-heading.third {
    text-align: center;
  }

  .facts-heading.quote {
    font-size: 26px;
  }

  .facts-bg {
    margin-bottom: 20px;
  }

  .facts-subheading {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    font-size: 12px;
  }

  .facts-subheading.third {
    width: 80%;
    text-align: center;
  }

  .tablink {
    width: 18%;
    text-align: center;
  }

  .tablink.w--current {
    width: 15%;
    margin-right: 10px;
    text-align: center;
  }

  .woman-image {
    display: none;
  }

  .locations-image {
    margin-bottom: 20px;
  }

  .contact-us-text {
    margin-left: 3%;
  }

  .text-fields {
    width: 90%;
  }

  .message-button {
    width: 90%;
  }

  .quote-wrapper {
    width: 90%;
    height: 115px;
  }

  .navmenu {
    background-color: rgba(0, 0, 0, 0.8);
  }

  .menu-btn {
    background-color: transparent;
    color: #fff;
  }

  .menu-btn.w--open {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
  }

  .nav-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .nav-menu-wrapper {
    margin-top: 0px;
  }

  .nav-link {
    display: none;
  }

  .html-embed {
    display: none;
  }

  .contact-first-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .contact-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }

  .html-embed-mobile {
    display: block;
    width: auto;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }

  .ig {
    height: auto;
    padding-bottom: 80px;
  }

  .ig.dark {
    height: auto;
  }

  .facts-heading-2.third {
    text-align: center;
  }

  .facts-heading-2.quote {
    font-size: 26px;
  }

  .button-events {
    display: block;
    width: 25%;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }

  .button-events.two {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }

  .button-events.third {
    width: 45%;
  }

  .button-events.fourth {
    margin-right: 3%;
  }

  .contact-us-text-phone {
    margin-left: 3%;
  }

  .video-thumb {
    margin-bottom: 15px;
  }

  .trainers-header.third {
    text-align: center;
  }

  .trainers-header.quote {
    font-size: 26px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    padding-right: 19px;
    padding-left: 19px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.55)), to(rgba(0, 0, 0, 0.55))), url('../images/IMG_6925.JPG');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('../images/IMG_6925.JPG');
    background-position: 0px 0px, 50% 50%;
  }

  .hero-heading {
    margin-left: 0px;
    font-size: 38px;
    line-height: 42px;
  }

  .hero-subheading {
    margin-bottom: 0px;
    margin-left: 0px;
    padding-bottom: 10px;
    line-height: 18px;
  }

  .hero-button {
    margin-left: 0px;
  }

  .message {
    padding: 50px 0px;
  }

  .message.dark {
    padding: 50px 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
    background-image: linear-gradient(180deg, transparent, transparent);
    background-position: 0px 0px;
  }

  .message.third {
    height: auto;
    padding: 50px 10px;
  }

  .message.fourth.contact-us {
    padding-right: 10px;
    padding-left: 10px;
  }

  .message.fourth.contact-us.footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
  }

  .section-heading {
    font-size: 28px;
  }

  .section-heading.two {
    position: static;
    margin-top: 0px;
  }

  .section-paragraph {
    padding-bottom: 15px;
    font-size: 14px;
  }

  .section-paragraph.two {
    padding-bottom: 15px;
  }

  .button {
    width: 55%;
  }

  .button.fourth {
    position: relative;
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .facts-heading.third {
    position: static;
    display: block;
    margin-bottom: 0px;
    direction: ltr;
    font-family: Exo, sans-serif;
    font-size: 20px;
    line-height: 24px;
  }

  .facts-subheading.third {
    width: 90%;
  }

  .tablink {
    display: block;
    width: 55%;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
  }

  .tablink.w--current {
    position: relative;
    width: 55%;
  }

  .contact-us-text {
    display: block;
    width: 79%;
    margin-right: auto;
    margin-left: auto;
    font-size: 16px;
    line-height: 21px;
  }

  .footer-text.two {
    margin-right: 0px;
    text-align: left;
  }

  .footer-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left;
  }

  .quote-wrapper {
    width: 100%;
    height: 150px;
  }

  .nav-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .nav-logo-text {
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
  }

  .nav-logo {
    height: 50px;
  }

  .navbar-2 {
    padding-top: 10px;
  }

  .text-block-4 {
    display: none;
  }

  .html-embed {
    display: none;
    width: auto;
  }

  .nav-menu {
    padding-left: 20px;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    background-color: #000;
  }

  .navbar-3 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-3 {
    padding-top: 180px;
  }

  .contact-about {
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .contact-container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .html-embed-mobile {
    display: block;
    width: auto;
  }

  .ig.third {
    height: auto;
    padding-top: 80px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .ig.fourth.contact-us.footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
  }

  .facts-heading-2.third {
    position: static;
    display: block;
    direction: ltr;
    font-family: Exo, sans-serif;
    font-size: 20px;
    line-height: 24px;
  }

  .navbar-4 {
    padding-right: 20px;
    padding-left: 0px;
  }

  .image-3 {
    max-width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    border-radius: 9px;
  }

  .nav {
    padding-right: 20px;
    padding-left: 20px;
  }

  .column {
    padding-bottom: 50px;
  }

  .text-block-5 {
    text-align: center;
  }

  .image-4 {
    display: none;
  }

  .button-events {
    width: 55%;
  }

  .button-events.fourth {
    position: relative;
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .coach-text {
    font-size: 12px;
  }

  .contact-us-text-phone {
    display: block;
    width: 79%;
    margin-right: auto;
    margin-left: auto;
    font-size: 12px;
    line-height: 21px;
  }

  .image-6 {
    padding-bottom: 10px;
  }

  .column-6 {
    padding-bottom: 0px;
  }

  .video-thumb {
    min-width: 0px;
    margin-bottom: 10px;
  }

  .trainers-header.third {
    position: static;
    display: block;
    margin-bottom: 0px;
    direction: ltr;
    font-family: Exo, sans-serif;
    font-size: 20px;
    line-height: 24px;
  }

  .text-block-7 {
    padding-bottom: 30px;
  }

  .image-9 {
    margin-left: 10px;
  }

  .heading-5 {
    padding-right: 10px;
    padding-left: 10px;
    color: #37bff3;
  }

  .image-13 {
    padding: 5px;
  }
}